There are currently no open bugs.

"db1-compat" versions published in Ubuntu

Noble (2.1.3-24): universe/oldlibs
Mantic (2.1.3-22): universe/oldlibs
Jammy (2.1.3-21build1): universe/oldlibs
Focal (2.1.3-20): universe/oldlibs
Bionic (2.1.3-20): universe/oldlibs
Xenial (2.1.3-19): universe/oldlibs
Trusty (2.1.3-17): universe/oldlibs